Subject: Ticket Assigned - refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:45:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund jennifer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennifer Bot:  Hi Jennifer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591038927            11:11 AM, 14th Oct                     jennifer                    Ok           11:12 AM, 14th Oct                   reem                   Hi jennifer, Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           11:12 AM, 14th Oct                   reem                   Could you please share your order number
  so that I can assist you further?           11:12 AM, 14th Oct                     jennifer                    6359372408           11:14 AM, 14th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:14 AM, 14th Oct                     jennifer                    I recently cancelled my order           11:14 AM, 14th Oct                     jennifer                    I already paid using apple pay how can i get my money?           11:14 AM, 14th Oct                   reem                   please give me a few minutes to check           11:15 AM, 14th Oct                   reem                   We would like to inform you that we have processed the refund of amount (278) on (14-10-2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:16 AM, 14th Oct                   reem                   Is there anything else
  may I assist you?           11:16 AM, 14th Oct                     jennifer                    Hello           11:16 AM, 14th Oct                     jennifer                    What will i do if i cant received my refund?           11:17 AM, 14th Oct                   reem                   contact with us on the chat or email and we will assit you further           11:18 AM, 14th Oct                     jennifer                    Ok good           11:18 AM, 14th Oct                   reem                   Is there anything else may I assist you?           11:18 AM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3224519